Debian Bug report logs - #570287
5.3.1: test failure: [ext/filter/tests/046.phpt] (int overflow)

version graph

Package: php5; Maintainer for php5 is Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>; Source for php5 is src:php5.

Reported by: sean finney <seanius@debian.org>

Date: Tue, 16 Feb 2010 21:03:02 UTC

Severity: minor

Found in version php5/5.3.1-4

Fixed in version php5/5.3.2-1

Done: Raphael Geissert <geissert@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://bugs.php.net/bug.php?id=51023

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#570140; Package php5. (Tue, 16 Feb 2010 21:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to sean finney <seanius@debian.org>:
New Bug report received and forwarded. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Tue, 16 Feb 2010 21:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: sean finney <seanius@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: php5: numerous failing unit tests in 5.3.1
Date: Tue, 16 Feb 2010 22:00:34 +0100
Package: php5
Version: 5.3.1-4
Severity: minor

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

This is a placeholder bug for the numerous failing unit tests in 5.3.1.

This bug will be cloned and retitled for each unit test, and a reference
will be added to the upstream bug report, which will contain the more
detailed information.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFLewduynjLPm522B0RAlIYAJ9k3whExJLZQFy2E/i8KU174sj5XgCgibyX
pnZXNJIfVyv8IbBGb6ShLZ4=
=/56m
-----END PGP SIGNATURE-----




Bug 570140 cloned as bugs 570143, 570144. Request was from Sean Finney <seanius@debian.org> to control@bugs.debian.org. (Tue, 16 Feb 2010 21:27:13 GMT) Full text and rfc822 format available.

Bug 570140 cloned as bug 570149. Request was from sean finney <seanius@debian.org> to control@bugs.debian.org. (Tue, 16 Feb 2010 22:03:03 GMT) Full text and rfc822 format available.

Bug 570140 cloned as bug 570286. Request was from Sean Finney <seanius@debian.org> to control@bugs.debian.org. (Wed, 17 Feb 2010 21:57:02 GMT) Full text and rfc822 format available.

Bug 570140 cloned as bug 570287. Request was from Sean Finney <seanius@debian.org> to control@bugs.debian.org. (Wed, 17 Feb 2010 22:00:02 GMT) Full text and rfc822 format available.

Changed Bug title to '5.3.1: test failure: [ext/filter/tests/046.phpt] (int overflow)' from 'php5: numerous failing unit tests in 5.3.1' Request was from Sean Finney <seanius@debian.org> to control@bugs.debian.org. (Wed, 17 Feb 2010 22:00:05 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'http://bugs.php.net/bug.php?id=51023'. Request was from Sean Finney <seanius@debian.org> to control@bugs.debian.org. (Wed, 17 Feb 2010 22:00:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#570287; Package php5. (Thu, 25 Feb 2010 21:45:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sean Finney <seanius@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Thu, 25 Feb 2010 21:45:08 GMT) Full text and rfc822 format available.

Message #22 received at 570287@bugs.debian.org (full text, mbox):

From: Sean Finney <seanius@debian.org>
To: 570287@bugs.debian.org
Cc: ,control@bugs.debian.org
Subject: [debian/debian-sid] Fix improper signed overflow detection in filter extension
Date: Thu, 25 Feb 2010 21:42:20 +0000
tag 570287 pending
thanks

Date: Thu Feb 25 22:02:52 2010 +0100
Author: Sean Finney <seanius@debian.org>
Commit ID: 3061d111de130df7388cc78e26b63cc105574775
Commit URL: http://git.debian.org/?p=pkg-php/php.git;a=commitdiff;h=3061d111de130df7388cc78e26b63cc105574775
Patch URL: http://git.debian.org/?p=pkg-php/php.git;a=commitdiff_plain;h=3061d111de130df7388cc78e26b63cc105574775

    Fix improper signed overflow detection in filter extension

    The existing filter code relied on detecting invalid long integers by
    examining computed values for wraparound.  This is not defined behavior
    in any C standard, and in fact recent versions of gcc will optimize out
    such checks resulting in invalid code.

    This patch therefore changes how the overflow/underflow conditions are
    detected, using more reliable arithmetic.  It also fixes another bug, that
    the minimum integer value (-PHP_INT_MAX)-1 could not be detected properly.

    This patch also includes an update to the test case that detects such
    overflows, adding much more thorough and descriptive checking.

    Closes: #570287
      




Added tag(s) pending. Request was from Sean Finney <seanius@debian.org> to control@bugs.debian.org. (Thu, 25 Feb 2010 21:45:13 GMT) Full text and rfc822 format available.

Reply sent to Raphael Geissert <geissert@debian.org>:
You have taken responsibility. (Sat, 13 Mar 2010 23:51:09 GMT) Full text and rfc822 format available.

Notification sent to sean finney <seanius@debian.org>:
Bug acknowledged by developer. (Sat, 13 Mar 2010 23:51:09 GMT) Full text and rfc822 format available.

Message #29 received at 570287-close@bugs.debian.org (full text, mbox):

From: Raphael Geissert <geissert@debian.org>
To: 570287-close@bugs.debian.org
Subject: Bug#570287: fixed in php5 5.3.2-1
Date: Sat, 13 Mar 2010 23:48:39 +0000
Source: php5
Source-Version: 5.3.2-1

We believe that the bug you reported is fixed in the latest version of
php5, which is due to be installed in the Debian FTP archive:

libapache2-mod-php5_5.3.2-1_i386.deb
  to main/p/php5/libapache2-mod-php5_5.3.2-1_i386.deb
libapache2-mod-php5filter_5.3.2-1_i386.deb
  to main/p/php5/libapache2-mod-php5filter_5.3.2-1_i386.deb
php-pear_5.3.2-1_all.deb
  to main/p/php5/php-pear_5.3.2-1_all.deb
php5-cgi_5.3.2-1_i386.deb
  to main/p/php5/php5-cgi_5.3.2-1_i386.deb
php5-cli_5.3.2-1_i386.deb
  to main/p/php5/php5-cli_5.3.2-1_i386.deb
php5-common_5.3.2-1_i386.deb
  to main/p/php5/php5-common_5.3.2-1_i386.deb
php5-curl_5.3.2-1_i386.deb
  to main/p/php5/php5-curl_5.3.2-1_i386.deb
php5-dbg_5.3.2-1_i386.deb
  to main/p/php5/php5-dbg_5.3.2-1_i386.deb
php5-dev_5.3.2-1_i386.deb
  to main/p/php5/php5-dev_5.3.2-1_i386.deb
php5-enchant_5.3.2-1_i386.deb
  to main/p/php5/php5-enchant_5.3.2-1_i386.deb
php5-gd_5.3.2-1_i386.deb
  to main/p/php5/php5-gd_5.3.2-1_i386.deb
php5-gmp_5.3.2-1_i386.deb
  to main/p/php5/php5-gmp_5.3.2-1_i386.deb
php5-imap_5.3.2-1_i386.deb
  to main/p/php5/php5-imap_5.3.2-1_i386.deb
php5-interbase_5.3.2-1_i386.deb
  to main/p/php5/php5-interbase_5.3.2-1_i386.deb
php5-intl_5.3.2-1_i386.deb
  to main/p/php5/php5-intl_5.3.2-1_i386.deb
php5-ldap_5.3.2-1_i386.deb
  to main/p/php5/php5-ldap_5.3.2-1_i386.deb
php5-mcrypt_5.3.2-1_i386.deb
  to main/p/php5/php5-mcrypt_5.3.2-1_i386.deb
php5-mysql_5.3.2-1_i386.deb
  to main/p/php5/php5-mysql_5.3.2-1_i386.deb
php5-odbc_5.3.2-1_i386.deb
  to main/p/php5/php5-odbc_5.3.2-1_i386.deb
php5-pgsql_5.3.2-1_i386.deb
  to main/p/php5/php5-pgsql_5.3.2-1_i386.deb
php5-pspell_5.3.2-1_i386.deb
  to main/p/php5/php5-pspell_5.3.2-1_i386.deb
php5-recode_5.3.2-1_i386.deb
  to main/p/php5/php5-recode_5.3.2-1_i386.deb
php5-snmp_5.3.2-1_i386.deb
  to main/p/php5/php5-snmp_5.3.2-1_i386.deb
php5-sqlite_5.3.2-1_i386.deb
  to main/p/php5/php5-sqlite_5.3.2-1_i386.deb
php5-sybase_5.3.2-1_i386.deb
  to main/p/php5/php5-sybase_5.3.2-1_i386.deb
php5-tidy_5.3.2-1_i386.deb
  to main/p/php5/php5-tidy_5.3.2-1_i386.deb
php5-xmlrpc_5.3.2-1_i386.deb
  to main/p/php5/php5-xmlrpc_5.3.2-1_i386.deb
php5-xsl_5.3.2-1_i386.deb
  to main/p/php5/php5-xsl_5.3.2-1_i386.deb
php5_5.3.2-1.diff.gz
  to main/p/php5/php5_5.3.2-1.diff.gz
php5_5.3.2-1.dsc
  to main/p/php5/php5_5.3.2-1.dsc
php5_5.3.2-1_all.deb
  to main/p/php5/php5_5.3.2-1_all.deb
php5_5.3.2.orig.tar.gz
  to main/p/php5/php5_5.3.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 570287@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Raphael Geissert <geissert@debian.org> (supplier of updated php5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 13 Mar 2010 15:11:48 -0600
Source: php5
Binary: php5 php5-common libapache2-mod-php5 libapache2-mod-php5filter php5-cgi php5-cli php5-dev php5-dbg php-pear php5-curl php5-enchant php5-gd php5-gmp php5-imap php5-interbase php5-intl php5-ldap php5-mcrypt php5-mysql php5-odbc php5-pgsql php5-pspell php5-recode php5-snmp php5-sqlite php5-sybase php5-tidy php5-xmlrpc php5-xsl
Architecture: source all i386
Version: 5.3.2-1
Distribution: unstable
Urgency: high
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Changed-By: Raphael Geissert <geissert@debian.org>
Description: 
 libapache2-mod-php5 - server-side, HTML-embedded scripting language (Apache 2 module)
 libapache2-mod-php5filter - server-side, HTML-embedded scripting language (apache 2 filter mo
 php-pear   - PEAR - PHP Extension and Application Repository
 php5       - server-side, HTML-embedded scripting language (metapackage)
 php5-cgi   - server-side, HTML-embedded scripting language (CGI binary)
 php5-cli   - command-line interpreter for the php5 scripting language
 php5-common - Common files for packages built from the php5 source
 php5-curl  - CURL module for php5
 php5-dbg   - Debug symbols for PHP5
 php5-dev   - Files for PHP5 module development
 php5-enchant - Enchant module for php5
 php5-gd    - GD module for php5
 php5-gmp   - GMP module for php5
 php5-imap  - IMAP module for php5
 php5-interbase - interbase/firebird module for php5
 php5-intl  - internationalisation module for php5
 php5-ldap  - LDAP module for php5
 php5-mcrypt - MCrypt module for php5
 php5-mysql - MySQL module for php5
 php5-odbc  - ODBC module for php5
 php5-pgsql - PostgreSQL module for php5
 php5-pspell - pspell module for php5
 php5-recode - recode module for php5
 php5-snmp  - SNMP module for php5
 php5-sqlite - SQLite module for php5
 php5-sybase - Sybase / MS SQL Server module for php5
 php5-tidy  - tidy module for php5
 php5-xmlrpc - XML-RPC module for php5
 php5-xsl   - XSL module for php5
Closes: 407425 570144 570287 571714 571762 571764 571772 571974 572601 573367 573511 573573
Changes: 
 php5 (5.3.2-1) unstable; urgency=high
 .
   [ Sean Finney ]
   * Fix improper signed overflow detection in filter extension
     (Closes: #570287)
   * Another integer overflow/underflow logic fix. (Closes: #570144)
   * new debian patch fix_filter_var_email_test.patch (Closes: #571764)
   * New debian patch fix_var_dump_64bit.phpt.patch (Closes: #571772)
   * New debian patch use_embedded_timezonedb_fixes.patch (Closes: #571762)
 .
   [ Raphael Geissert ]
   * Build with qdbm support
   * Really run extensions' tests
   * Add a note about user_dirs in apache conf file (Closes: #571714)
   * Fix typo in debian/NEWS
   * Don't install a(nother) useless Structures_Graph sh script
   * Re-enable short_open_tag for CLI too (Closes: #573367)
   * Disable memory limit in CLI, letting ulimit do its job (Closes: #407425)
   * Fix the locale name in some tests (Closes: #573511)
   * Fix some gd tests that need the bundled library
   * Fix a null pointer dereference when processing invalid XML-RPC
     requests (CVE-2010-0397, Closes: #573573)
   * Fix an unaligned memory access in enchant_dict_suggest()
   * Fix another unaligned memory access in enchant
   * Test that the list of extensions to test is never empty
   * Update the list of alternative dependencies of php5-dbg
   * debian/rules cleanup
   * debian/control cleanup
   * Build against the system oniguruma library
   * Add libjpeg-dev as an alternative to libjpeg62-dev for future
     transitions
 .
   [ Ondřej Surý ]
   * Imported Upstream version 5.3.2
   * Updated suhosin patch to 0.9.9.1 version.
   * Removed debian/patches/suhosin_page_size_fixes.patch. (Closes: #571974)
   * Refreshed debian/patches/001-libtool_fixes.patch
   * Refreshed debian/patches/006-debian_quirks.patch
   * Adapt debian patches to 5.3.2.
   * Remove "binary" contents from
     debian/patches/fix_var_dump_64bit.phpt.patch
   * New debian patch fix_broken_sha2_test.patch
   * New debian patch always_use_system_crypt.patch (Closes: #572601)
   * New debian patch php_crypt_revamped.patch (Closes: #572601)
Checksums-Sha1: 
 4f353ef04297b60673d547c0277adfb766c55f42 2692 php5_5.3.2-1.dsc
 ef9e11975eee9bcd17ed535a21559a471a1061d2 13734462 php5_5.3.2.orig.tar.gz
 c73ff5592357322964ffeb06f1f90508ad3e1c4a 181135 php5_5.3.2-1.diff.gz
 f9289145f8a0ed4392f91d0ca607357c781e4bcc 1072 php5_5.3.2-1_all.deb
 734cfa36df5d8efb99723f5bb9cb1bb8bdbe29bb 361792 php-pear_5.3.2-1_all.deb
 7dbc07d240a7d8adcb0ac9f991ecf55fc605177f 519906 php5-common_5.3.2-1_i386.deb
 eb413fdd5631e04ea52d4d3ce2062d36c8b377e6 2768262 libapache2-mod-php5_5.3.2-1_i386.deb
 80f4ab2f965f7ca0990ec388da976ad335b395a8 2767004 libapache2-mod-php5filter_5.3.2-1_i386.deb
 7df60108d53674078ddcd994eb10760553aa7c34 5481816 php5-cgi_5.3.2-1_i386.deb
 8ed5831c53173752d8eb894c0ce2e1ad11fc33b3 2741034 php5-cli_5.3.2-1_i386.deb
 f5c7f95f8c501b27a3034a124961ba8d39bca29b 398722 php5-dev_5.3.2-1_i386.deb
 23b8e9f3e8fafde014399be255a66f22c1d4a035 10358172 php5-dbg_5.3.2-1_i386.deb
 a182a7785368c73e3f340499eb55fa3442c1cfc5 25556 php5-curl_5.3.2-1_i386.deb
 f7034785defbc5d7900cbaec89f927c0dabc7b08 7422 php5-enchant_5.3.2-1_i386.deb
 29a0a9531d755d03cbcf226478d54756eba26717 34696 php5-gd_5.3.2-1_i386.deb
 c2b7c655a259c3eb266457548918edefcab3e08e 14192 php5-gmp_5.3.2-1_i386.deb
 97e1851c1d9f3b391b8e4e7a5f758f173cf27585 31756 php5-imap_5.3.2-1_i386.deb
 1995aabcc5d48e62f93d321272a5f0d97228a6ed 46214 php5-interbase_5.3.2-1_i386.deb
 ca112cf837bfd8a19573d15261c35c01a5e0c0d6 53736 php5-intl_5.3.2-1_i386.deb
 ca7de002c37d67edd2af5fa128013b49d77d5fbc 17480 php5-ldap_5.3.2-1_i386.deb
 30259621330b8379e499f0ed86d6751e9bdf31eb 11578 php5-mcrypt_5.3.2-1_i386.deb
 8698dbe7e16a6f7dd222bec6c9bbd0bfbfd2bde9 64142 php5-mysql_5.3.2-1_i386.deb
 9887959cec348000693444dbbeb4f15b61055e6d 31272 php5-odbc_5.3.2-1_i386.deb
 67b8e4024802446c7913687be8cb5765f55aafd0 52092 php5-pgsql_5.3.2-1_i386.deb
 6d8693ee63d036c1209f9a9f18525aa2289d255b 7232 php5-pspell_5.3.2-1_i386.deb
 00c246c6daac307537c5846e25301fa26fc96101 4114 php5-recode_5.3.2-1_i386.deb
 8e662200ca8b2c51e54d546938a07f7dd5229b86 10238 php5-snmp_5.3.2-1_i386.deb
 9e545dd06e65e63b3160c62115ba36071a83b849 47648 php5-sqlite_5.3.2-1_i386.deb
 1d20312eeaefd663414e4a26a435c353e69f4cfd 23590 php5-sybase_5.3.2-1_i386.deb
 1425cf9b90e770fa9e7c73fe6f74aabf0430bb50 16326 php5-tidy_5.3.2-1_i386.deb
 ef1a69f54d53e765b22977c6875c641f6a04b927 31912 php5-xmlrpc_5.3.2-1_i386.deb
 077faf2e014eaa48948d02f71ceb07d045507869 12300 php5-xsl_5.3.2-1_i386.deb
Checksums-Sha256: 
 a8bac70ed1fbbe88ba3928543160243742823658c6ee14ee349baa095c4fe7b8 2692 php5_5.3.2-1.dsc
 a61f02b3b0a83c5a5b8b71a55c5760d1fb7290f1ec84eef1bdb8e8850a828f2f 13734462 php5_5.3.2.orig.tar.gz
 dc4b06e12f7fc195d7f0fb448f3fae2c77fdc2dd846143f59ccd4f6b43251974 181135 php5_5.3.2-1.diff.gz
 91f082d641c99956d79acd60ff2fdd5156c81eae67ddd480b6cba9df609e643a 1072 php5_5.3.2-1_all.deb
 ba75ea96db7786356f046fe7280ac40cf964fafa184539911c0fa6f9b242dc4a 361792 php-pear_5.3.2-1_all.deb
 ec02af34526795f87379a3a1bf95e763ea27359c5e470b232dc5f1906f2343af 519906 php5-common_5.3.2-1_i386.deb
 4896b757df028208dc75c40d362614d45bdabd4f6582cf62bb8df4c82e4b0c4a 2768262 libapache2-mod-php5_5.3.2-1_i386.deb
 95e6477163211ababd997a000a8395aa37789bb617d36489474cd4dcba1affba 2767004 libapache2-mod-php5filter_5.3.2-1_i386.deb
 8cc23b3359acdd3ea4bc0a43eb2af662d7e1d67f19426f3126084f3aca76fbe3 5481816 php5-cgi_5.3.2-1_i386.deb
 99e94b9f30503762ddd4dfcc58275a8130240d66ca15e9b6ecf81481c09ec44d 2741034 php5-cli_5.3.2-1_i386.deb
 6967532d19f38970432a23df93dc52518e4982e48ee8b0017d239ddf992ef853 398722 php5-dev_5.3.2-1_i386.deb
 702c7d3fc3dd81da81393da66c416c06ab1f3d9bd0d641940be2db338c958782 10358172 php5-dbg_5.3.2-1_i386.deb
 e178d07c699cd95c5f17fa404b0023c7af7e72bdf432adf8d865e88130ff506a 25556 php5-curl_5.3.2-1_i386.deb
 ba5f56c83b804a86de6e50a2ab8bd5167f25ba8625ef98fd90650cc4e5c8ffc6 7422 php5-enchant_5.3.2-1_i386.deb
 20be27958b25a9e6ad9ece9a6450eeff6513457fa35c37321b4c1110f5b1990e 34696 php5-gd_5.3.2-1_i386.deb
 7975cecf3f7e5cfa549e780b260bc6af06186f4335d01b446abf74b31d7f21b1 14192 php5-gmp_5.3.2-1_i386.deb
 9498bc3c6da9224996855da3161849c28509b177a1e87e2ab2a3b0e2afbd78f2 31756 php5-imap_5.3.2-1_i386.deb
 53fb9ec1c57115bf12e0b7eb9728f3d06e4137962aae2df5f6f354a4d04427bf 46214 php5-interbase_5.3.2-1_i386.deb
 c43c1d0ab6ec8d5736ef4c0a6f183f68f1f842c07f63d04e12c654c6f68f1872 53736 php5-intl_5.3.2-1_i386.deb
 2f4352b421d6ec8b6b3efeb57006a91332c7788c8328eeec3cb322dfeb26783b 17480 php5-ldap_5.3.2-1_i386.deb
 37364c76c8256dc7b8eadc20de43e54a1ca2894352edbc7d6babd0e792958967 11578 php5-mcrypt_5.3.2-1_i386.deb
 bf3ce127ddb1a2fabdfaf27fc7bd46b798a998142cd05158c5e599a8bbd00c06 64142 php5-mysql_5.3.2-1_i386.deb
 0bd9fc9c4a26bc940aecf9bb1fea8e74cb123c976c892037c3a1b5e819d0046d 31272 php5-odbc_5.3.2-1_i386.deb
 4229e7701abb3c059339a2823cd98bdcdc34b6f0e69c88cc1db2293367495524 52092 php5-pgsql_5.3.2-1_i386.deb
 71832dfbe9e539f6296b162b49e24e243dcbab2ec85d93249a171cf411e3ead7 7232 php5-pspell_5.3.2-1_i386.deb
 ba20f6f9156a37e45677fc42c7119b3239eb47ab0160a23ad1cc488018e65389 4114 php5-recode_5.3.2-1_i386.deb
 6b06cb4614e4ed8e5b2833a8b052cdbd61a71594dd7e9931b4dedf2fa2b64e88 10238 php5-snmp_5.3.2-1_i386.deb
 7269d3c4fd345b3344347faaf970934c0676237fbd5916f25e5d09969e6e8098 47648 php5-sqlite_5.3.2-1_i386.deb
 6cb9ea3d30d3e0f0432fffeb4a6a12ce5f18d2c1cecec79cf3cd07a10bdb48de 23590 php5-sybase_5.3.2-1_i386.deb
 c17eb95f5839dcda17782b219955b4b77c26345b39add4dc345c9e799af3406b 16326 php5-tidy_5.3.2-1_i386.deb
 c1da895fb9a69086266ceb06ba2b89b87ab59ddff92b569e76ab9590317af57a 31912 php5-xmlrpc_5.3.2-1_i386.deb
 072b31737de147ea6e292545534d1a7709c27719c6fe700918b512d2121a92ba 12300 php5-xsl_5.3.2-1_i386.deb
Files: 
 82310921a47b2834402d5d4599fc7cac 2692 php optional php5_5.3.2-1.dsc
 4480d7c6d6b4a86de7b8ec8f0c2d1871 13734462 php optional php5_5.3.2.orig.tar.gz
 850863a5d82b1e1b13d94e8e448de0f8 181135 php optional php5_5.3.2-1.diff.gz
 1c393146edf121bcaddce0974e508553 1072 php optional php5_5.3.2-1_all.deb
 7820bc2418453a774b0d68dbe85b1109 361792 php optional php-pear_5.3.2-1_all.deb
 889cc7567a848b3d0d9ddee48edb4997 519906 php optional php5-common_5.3.2-1_i386.deb
 df57f07b4fac377dd155f3d9633d8f19 2768262 httpd optional libapache2-mod-php5_5.3.2-1_i386.deb
 cb78495f1c51a95f642b29508b5b5697 2767004 httpd optional libapache2-mod-php5filter_5.3.2-1_i386.deb
 b5b9153ea2cac2957dca8b225d97872a 5481816 php optional php5-cgi_5.3.2-1_i386.deb
 492875d4b2ffbc315a08f9b00b2b3b2b 2741034 php optional php5-cli_5.3.2-1_i386.deb
 ebcc79351575c72140e41be1b1f4b5ed 398722 php optional php5-dev_5.3.2-1_i386.deb
 f58d9750be933f317dc64c8b8193457c 10358172 debug extra php5-dbg_5.3.2-1_i386.deb
 f6f9f8747f033991e96748f6bbe33dd7 25556 php optional php5-curl_5.3.2-1_i386.deb
 703982bfe13026fe5b60e0e34f9a9eff 7422 php optional php5-enchant_5.3.2-1_i386.deb
 044cffe0ecfa9ad4dd52047dba2a9e04 34696 php optional php5-gd_5.3.2-1_i386.deb
 6b6857c4a44d2512b33520a0819c0369 14192 php optional php5-gmp_5.3.2-1_i386.deb
 17d9aa8d84605722ac06f4534a58888e 31756 php optional php5-imap_5.3.2-1_i386.deb
 c463106d79727f7e99f1c7ff8e322145 46214 php optional php5-interbase_5.3.2-1_i386.deb
 22ffc04fcdf6b078db84a787fb306462 53736 php optional php5-intl_5.3.2-1_i386.deb
 ef2f19b81a1009d831af88adccf06745 17480 php optional php5-ldap_5.3.2-1_i386.deb
 3e2852163a6349a82550e82e69b2da42 11578 php optional php5-mcrypt_5.3.2-1_i386.deb
 1897068be047c9194aa6e9800ceb343d 64142 php optional php5-mysql_5.3.2-1_i386.deb
 efd78c32bac52e0eccd6fda42ee50255 31272 php optional php5-odbc_5.3.2-1_i386.deb
 d9a772666ff48b22628735fd399e54a8 52092 php optional php5-pgsql_5.3.2-1_i386.deb
 eaa77015850f32451670eca4fc65a276 7232 php optional php5-pspell_5.3.2-1_i386.deb
 19e5994bf6b86295ed5d3039856d442b 4114 php optional php5-recode_5.3.2-1_i386.deb
 5ac5eaed0675efba703d86f23124da6c 10238 php optional php5-snmp_5.3.2-1_i386.deb
 b4cda4e11dedff609b249933486b41b6 47648 php optional php5-sqlite_5.3.2-1_i386.deb
 0ce3261673974db9ded93f0e291f0028 23590 php optional php5-sybase_5.3.2-1_i386.deb
 9fdc981a98d85edb186db3f74064afef 16326 php optional php5-tidy_5.3.2-1_i386.deb
 96170e17f1a938027665af17c8958d6d 31912 php optional php5-xmlrpc_5.3.2-1_i386.deb
 368e82e6e521d6fbc42479742696d837 12300 php optional php5-xsl_5.3.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkucHYQACgkQYy49rUbZzlrC1QCeI+kocWtJIAzCVjck43ATekO6
YYcAn3G0bGEih3QkkHTslc4/ONj5ahTA
=mJ+G
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 12 May 2010 07:47:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:24:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.